body {
  margin: 0 auto;
  padding: 0;
  font-size: 14px;
  font-family: '微軟正黑體', 'JhengHei', Arial;
  width: 900px;
}
p {
  margin: 5px auto;
}
h1 {
  font-size: 21px;
}
h1 a {
  color: #000;
  text-decoration: none;
}
h1 a:hover,
h1 a:focus {
  text-decoration: underline;
}
h2 {
  font-size: 18px;
}
h2 a {
  color: #000;
  text-decoration: none;
}
h2 a:hover,
h2 a:focus {
  text-decoration: underline;
}
h3 {
  font-size: 16px;
}
h3 a {
  color: #000;
  text-decoration: none;
}
h3 a:hover,
h3 a:focus {
  text-decoration: underline;
}
img {
  border: 0;
}
.hidden {
  display: none !important;
}
.pull-left {
  float: left;
}
.pull-right {
  float: right;
}
.clear {
  clear: both;
}
.clear:after {
  content: "";
  clear: both;
}
.img-responsive {
  width: 100%;
  height: auto;
}
.text-indent {
  text-indent: 2.5em;
}
.btn-block {
  display: block;
}
.btn-red {
  padding: 3px 10px;
  background-color: #f00;
  color: #fff;
  text-decoration: none;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.btn-grey {
  padding: 2px 10px;
  background-color: #ADC5CA;
  color: #000;
  text-decoration: none;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.tag-link {
  color: #666;
  text-decoration: none;
}
.tag-link:hover,
.tag-link:focus {
 text-decoration: underline;
}
.ellipsis {
  overflow: hidden;
  position: relative;
  height: 8em;
  line-height: 1.6em;
  text-decoration: none;
  color: #000;
}

.icon-title,
.icon-author,
.icon-calendar {
  vertical-align: middle;
}
.header {
  width: 100%;
  position: relative;
}
.header .brand {
  width: 100%;
  min-width: 900px;
}
.header .brand img {
  width: 900px;
  height: auto;
}
.header .box-left {
  position: absolute;
  top: 15px;
  left: 15px;
  z-index: 30;
}
.header .box-right {
  position: absolute;
  top: 5px;
  right: 5px;
  z-index: 30;
}
.header .box-right a {
  padding: 3px 5px;
}
.navbar {
  display: table;
  position: relative;
  background-color: #f00;
  width: 100%;
  padding: 10px 0;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.navbar .menu-mainpage {
  position: absolute;
  display: block;
  padding: 10px 5px;
  width: 200px;
  height: auto;
  top: 0;
  bottom: 0;
  background-color: #000;
  color: #fff;
  text-align: right;
}
.navbar .menu-mainpage a {
  color: #fff;
  text-decoration: none;
}
.navbar .menu-mainpage a:hover,
.navbar .menu-mainpage a:active {
  text-decoration: underline;
}
.navbar .breadcrumb {
  background-color: #000;
  color: #fff;
  padding: 0 5px;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.navbar .breadcrumb a {
  color: #fff;
  padding: 0 5px;
}
.navbar .navbar-right {
  display: table;
  width: 100%;
  padding-left: 215px;
  padding-right: 10px;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.navbar .navbar-right a {
  color: #fff;
  text-decoration: none;
  padding: 0 5px;
}
.navbar .navbar-right a:hover,
.navbar .navbar-right a:active {
  text-decoration: underline;
}
.navbar .navbar-right a.active {
  color: #ccc;
  text-decoration: none !important;
  cursor: normal !important;
  pointer-events: none;
}
.navbar .navbar-right hr.vertical {
  margin: 3px 1em 0;
  border: none;
  width: 1px;
  height: 1em;
  line-height: 1em;
  background-color: #fff;
}
.navbar .navbar-right .menu-category {
  position: relative;
}
.navbar .navbar-right .menu-category .dropdown {
  position: absolute;
  top: 100%;
  left: 0;
  display: none;
  z-index: 9999;
  padding-top: 10px;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.navbar .navbar-right .menu-category .dropdown .dropdown-menu {
  background-color: #231F20;
  box-shadow: 1px 2px 3px rgba(0, 0, 0, 0.5);
  padding: 10px 0;
  border-radius: 5px;
  white-space: nowrap;
}
.navbar .navbar-right .menu-category .dropdown .dropdown-menu:before {
  content: " ";
  position: absolute;
  top: 0;
  left: 10px;
  border-bottom: 10px solid #231F20;
  border-left: 10px solid transparent;
  border-right: 10px solid transparent;
  width: 0;
  height: 0;
}
.navbar .navbar-right .menu-category .dropdown .dropdown-menu ul {
  list-style: none;
  padding: 5px;
  margin: 0;
}
.navbar .navbar-right .menu-category .dropdown .dropdown-menu ul a:hover,
.navbar .navbar-right .menu-category .dropdown .dropdown-menu ul a:focus {
  text-decoration: none;
  color: #f00;
}
.navbar .navbar-right .menu-category .dropdown .dropdown-menu .vline {
  width: 0;
  height: 100%;
  border-left: 1px solid #ccc;
}
.navbar .navbar-right .menu-category.active .dropdown {
  display: block;
}

.footer2 {
  background-color: #f00;
  color: #fff;
  width: 100%;
  padding: 5px 10px;
  font-size: 0.9em;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  text-align:center;
}
.footer {
  border-top: 3px solid #f00;
  background-color: #ccc;
  color: #000;
  width: 100%;
  padding: 15px 10px;
  font-size: .8em;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.footer .copyright {
  float: right;
  text-align: right;
  font-size: 1.2em;
}
.cover-story {
  width: 100%;
  padding: 0;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  display: block;
  background-color: #e7e7e7;
  height: 245px;
  overflow: hidden;
}
.cover-story .story-image {
  width: 365px;
  height: auto;
  float: left;
}
.cover-story .story-image.story-image-horizontal img {
  width: auto;
  height: auto;
}
.cover-story .story-image.story-image-vertical img {
  width: auto;
  height: auto;
}
.cover-story .story {
  float: right;
  position: relative;
  padding: 0 15px 15px 15px;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  width: 535px;
  height: 100%;
  background-color: #e7e7e7;
  color: #000;
}
.cover-story .story .story-arrow {
  position: absolute;
  top: 20px;
  left: -10px;
  border-right: 10px solid #e7e7e7;
  border-top: 10px solid transparent;
  border-bottom: 10px solid transparent;
}
.cover-story .story .story-title {
  position: relative;
  margin: 12px 0;
  padding-left: 35px;
  line-height: 20px;
}
.cover-story .story .story-title .icon-title {
  position: absolute;
  top: -5px;
  left: 2px;
  width: 24px;
  height: auto;
}
.cover-story .story .story-bottom {
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  padding-left: 15px;
  padding-right: 15px;
  padding-bottom: 10px;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.cover-story .story .story-author {
  position: relative;
  padding-left: 35px;
  padding-bottom: 5px;
  line-height: 20px;
  min-height: 20px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.cover-story .story .story-author .icon-author {
  position: absolute;
  top: 0;
  left: 4px;
}
.cover-story .story .story-calendar {
  position: relative;
  padding-left: 35px;
  padding-bottom: 5px;
  line-height: 20px;
  min-height: 20px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.cover-story .story .story-calendar .icon-calendar {
  position: absolute;
  top: 0;
  left: 2px;
}
.cover-story .story .buttons {
  padding: 5px 0;
  width: 100%;
  display: table;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.cover-story .story .buttons .readmore {
  float: right;
}
.cover-story .story .buttons .story-category-button {
  float: left;
}
.stories {
  display: block;
  width: 100%;
}
.stories:before {
  content: " ";
  display: table;
}
.stories:after {
  content: " ";
  display: table;
  clear: both;
}
.stories:before,
.stories:after {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.stories .story {
  display: block;
  float: left;
  width: 33.33333%;
  padding: 15px 5px 0 5px;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.stories .story.first-col {
  padding-left: 0;
}
.stories .story.last-col {
  padding-right: 0;
}
.stories .story.last-row {
  padding-bottom: 15px;
}
.stories .story .story-shadow {
  width: 100%;
  background-color: #e7e7e7;
  color: #000;
  padding: 10px;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.stories .story .story-shadow .story-category {
  font-family: SimSun;
  width: 100%;
  background-color: #ADC5CA;
  margin: -10px -10px 0 -10px;
  padding: 5px 10px;
  font-size: 20px;
}
.stories .story .story-shadow .story-image {
  position: relative;
  width: 100%;
  height: 200px;
  text-align: center;
}
.stories .story .story-shadow .story-image img {
  width: auto;
  height: auto;
  max-width: 100%;
  max-height: 100%;
}
.stories .story .story-shadow .story-image.story-image-horizontal {
  overflow: hidden;
  margin-left: -10px;
  margin-right: -10px;
  padding-left: 10px;
  padding-right: 10px;
}
.stories .story .story-shadow .story-image.story-image-horizontal > * {
  display: block;
  width: 100%;
  margin-left: -10px;
  margin-right: -10px;
  padding-left: 10px;
  padding-right: 10px;
}
.stories .story .story-shadow .story-image.story-image-horizontal > * > * {
  display: block;
  width: 100%;
  position: relative;
  margin-left: -10px;
  margin-right: -10px;
  padding-left: 10px;
  padding-right: 10px;
}
.stories .story .story-shadow .story-image.story-image-horizontal > * > * img {
  max-width: none;
  height: 100%;
  margin-left: -10px;
  margin-right: -10px;
}
.stories .story .story-shadow .story-image.story-image-vertical {
  overflow: hidden;
  margin-left: -10px;
  margin-right: -10px;
  padding-left: 10px;
  padding-right: 10px;
}
.stories .story .story-shadow .story-image.story-image-vertical > * {
  display: block;
  width: 100%;
  margin-left: -10px;
  margin-right: -10px;
  padding-left: 10px;
  padding-right: 10px;
}
.stories .story .story-shadow .story-image.story-image-vertical > * > * {
  display: block;
  position: relative;
  margin-left: -10px;
  margin-right: -10px;
  padding-left: 10px;
  padding-right: 10px;
}
.stories .story .story-shadow .story-image.story-image-vertical > * > * img {
  max-width: none;
  max-height: none;
  width: 110%;
  margin-left: -10px;
  margin-right: -10px;
}
.stories .story .story-shadow .story-title {
  position: relative;
  padding-left: 35px;
  line-height: 20px;
  min-height: 60px;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.stories .story .story-shadow .story-title .icon-title {
  position: absolute;
  top: 0;
  left: 2px;
  width: 24px;
  height: auto;
}
.stories .story .story-shadow .story-author {
  position: relative;
  padding-left: 35px;
  padding-bottom: 5px;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  min-height: 20px;
  line-height: 20px;
}
.stories .story .story-shadow .story-author .icon-author {
  position: absolute;
  top: 0;
  left: 4px;
}
.stories .story .story-shadow .story-calendar {
  position: relative;
  padding-left: 35px;
  padding-bottom: 8px;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  min-height: 20px;
  line-height: 20px;
}
.stories .story .story-shadow .story-calendar .icon-calendar {
  position: absolute;
  top: 0;
  left: 2px;
}
.stories .story .story-shadow .story-content {
  width: 100%;
  padding: 0 5px 10px;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  overflow: hidden;
}
.stories .story .story-shadow .story-padding {
  width: 1px;
  height: 20px;
}
.tags {
  display: block;
  margin-top: 10px;
  padding: 10px;
  width: 100%;
  min-height: 600px;
  background-color: #e7e7e7;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.tags .tag-line {
  padding: 10px 0;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  border-bottom: 1px solid #ccc;
}
.tags .tag-line a {
  color: #000;
  text-decoration: none;
}
.tags .tag-line a:hover,
.tags .tag-line a:focus {
  text-decoration: underline;
}
.categories {
  position: relative;
  display: block;
  float: left;
  width: 100%;
  height: 600px;
  /*margin-top: 10px;*/
  padding: 10px;
  background-color: #e7e7e7;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  overflow-y: auto;
}
.categories .category-name {
  margin-bottom: 20px;
}
.categories .category-line {
  padding: 10px 0;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  border-bottom: 1px solid #ccc;
}
.categories .category-line a {
  color: #000;
  text-decoration: none;
}
.categories .category-line a:hover,
.categories .category-line a:focus {
  text-decoration: underline;
}
.category-side {
  display: block;
  position: absolute;
  top: 0px;
  right: 0;
  width: auto;
  background-color: #fff;
}
.category-side .category-selection {
  background-color: #ADC5CA;
  position: relative;
  width: 100%;
}
.category-side .category-selection .selection-arrow {
  position: absolute;
  top: 10px;
  left: -10px;
  border-right: 10px solid #ADC5CA;
  border-top: 10px solid transparent;
  border-bottom: 10px solid transparent;
}
.category-side .category-selection .selection-years {
  width: 100%;
  padding: 10px;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.category-side .category-past-button {
  margin-top: 10px;
}
.archive-main {
  position: relative;
  display: block;
  float: left;
  width: 75%;
  height: 800px;
  padding: 10px;
  background-color: #e7e7e7;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  text-align: center;
}
.archive-main .archive-main-title {
  text-align: center;
}
.archive-main .archive-main-title img {
  display: block;
  width: 80%;
  height: auto;
  margin: 10px auto;
}
.archive-main .archive-main-prev,
.archive-main .archive-main-next {
  display: block;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  width: 60px;
}
.archive-main .archive-main-prev > *,
.archive-main .archive-main-next > * {
  position: absolute;
  top: 50%;
  left: 5px;
}
.archive-main .archive-main-prev a,
.archive-main .archive-main-next a {
  color: #000;
  text-decoration: none;
  font-size: 11px;
}
.archive-main .archive-main-prev a:hover,
.archive-main .archive-main-next a:hover,
.archive-main .archive-main-prev a:focus,
.archive-main .archive-main-next a:focus {
  text-decoration: underline;
}
.archive-main .archive-main-next {
  left: auto;
  right: 0;
}
.archive-main .archive-main-next > * {
  left: auto;
  right: 5px;
}
.archive-side {
  display: block;
  float: auto;
  width: 100%;
  height: auto;
  overflow: auto;
  background-color: #eee;
}
.archive-side .archive-selection {
  background-color: #ADC5CA;
  position: relative;
  width: 100%;
}
.archive-side .archive-selection .selection-arrow {
  position: absolute;
  top: 10px;
  left: -10px;
  border-right: 10px solid #ADC5CA;
  border-top: 10px solid transparent;
  border-bottom: 10px solid transparent;
}
.archive-side .archive-selection .selection-years {
  width: 100%;
  padding: 10px;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.archive-side .archives {
  padding: 5px;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.archive-side .archive-year {
  text-align: left;
  padding: 5px;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  border-bottom: 1px solid #e7e7e7;
}
.archive-side .archive {
  display: block;
  float: left;
  width: 148px;
  height: 230;
  padding: 5px;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  text-align: center;
  color: #000;
  text-decoration: none;

}
.archive-side .archive:hover,
.archive-side .archive:focus {
  text-decoration: underline;
}
.archive-side .archive img {
  width: auto;
  height: auto;
}
.archive-side .archive .archive-month {
  font-size: 10px;
  padding: 5px 0;
  display: block;
}
.archive-side .archive br {
  display: none;
}
.wrap {
  position: relative;
  display: block;
  display: table;
  width: 100%;
  background-color: #ADC5CA;
}
.white-layer {
  position: absolute;
  top: 0;
  left: 0;
  width: 75%;
  height: 100%;
  background-color: #fff;
  z-index: 100;
}
.full-story {
  position: relative;
  display: block;
  float: left;
  padding: 0 10px 10px 10px;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  width: 75%;
  min-height: 600px;
  background-color: #fff;
  z-index: 200;
}
.full-story .story-head {
  background-color: #e7e7e7;
  margin-left: -10px;
  margin-right: -10px;
  padding: 10px;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.full-story .story-title {
  position: relative;
  padding-left: 35px;
  line-height: 29px;
  margin-top: 0;
}
.full-story .story-title .icon-title {
  position: absolute;
  top: 4px;
  left: 2px;
  width: 24px;
  height: auto;
}
.full-story .story-author {
  position: relative;
  padding-left: 35px;
  padding-bottom: 5px;
  line-height: 20px;
  min-height: 20px;
}
.full-story .story-author .icon-author {
  position: absolute;
  top: 0;
  left: 4px;
}
.full-story .story-calendar {
  position: relative;
  padding-left: 35px;
  padding-bottom: 5px;
  line-height: 20px;
  min-height: 20px;
}
.full-story .story-calendar .icon-calendar {
  position: absolute;
  top: 0;
  left: 2px;
}
.full-story .story-category-buttons {
  margin: 5px auto;
}
.full-story .story-image-container {
  width: 100%;
  margin: 30px auto 15px;
  position: relative;
  text-align: center;
  min-height: 2em;
}
.full-story .story-image-container img {
  max-width: 100%;
  height: auto;
  -moz-box-shadow: 0 0 10px rgba(0, 0, 0, 0.8);
  -webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.8);
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.8);
}
.full-story .story-image-container .story-image-caption {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  background-color: #000;
  background-color: rgba(0, 0, 0, 0.8);
  color: #fff;
}
.full-story .story-content {
  margin-top: 30px;
}
.full-story .story-content img {
  max-width: 100%;
  height: auto;
}
.full-story .story-content > p {
  line-height: 24px;
  margin-bottom: 1em;
}
.full-story .story-tags {
  width: 100%;
  padding: 5px;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.full-story .story-action-buttons {
  margin: 5px auto;
  display: table;
  width: 100%;
}
.full-story .story-action-buttons .story-action-left {
  display: block;
  float: left;
  width: 50%;
  padding: 5px;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.full-story .story-action-buttons .story-action-right {
  display: block;
  float: right;
  width: 50%;
  padding: 5px;
  text-align: right;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.headlines {
  display: block;
  width: 25%;
  height: 100%;
  min-height: 600px;
  float: right;
  padding: 10px;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  background-color: #ADC5CA;
  position: relative;
  z-index: 200;
}
.headlines .headline-tags {
  margin: 5px auto 0;
  padding-bottom: 5px;
  border-bottom: 1px solid #666;
}
.headlines .headline {
  width: 100%;
  padding: 15px 5px;
  border-bottom: 1px solid #e7e7e7;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.headlines .headline .headline-title {
  position: relative;
  padding-left: 35px;
  min-height: 20px;
  line-height: 20px;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.headlines .headline .headline-title .icon-title {
  position: absolute;
  top: 0;
  left: 2px;
  width: 24px;
  height: auto;
}
.headlines .headline .headline-author {
  position: relative;
  padding-left: 35px;
  padding-bottom: 5px;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  min-height: 20px;
  line-height: 20px;
}
.headlines .headline .headline-author .icon-author {
  position: absolute;
  top: 0;
  left: 4px;
}
.headlines .headline .headline-calendar {
  position: relative;
  padding-left: 35px;
  padding-bottom: 5px;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  min-height: 20px;
  line-height: 20px;
}
.headlines .headline .headline-calendar .icon-calendar {
  position: absolute;
  top: 0;
  left: 2px;
}
.visible-xs {
  display: none\0/ !important;
}
@media (min-width: 768px) {
  .visible-xs {
    display: none !important;
  }
}
@media (max-width: 767px) {
  body {
    width: 100%;
  }
  .hidden-xs {
    display: none !important;
  }
  .header {
    overflow: hidden;
  }
  .header .box-left {
    max-width: 100px;
    top: 5px;
    left: 5px;
  }
  .header .box-left img {
    width: 100%;
  }
  .header .brand {
    min-width: 0;
    height: 123px;
    position: relative;
    margin-left: 50%;
    z-index: 10;
  }
  .header .brand > a {
    position: absolute;
    top: 0;
    left: -300px;
    display: block;
    width: 600px;
  }
  .header .brand > a > img {
    width: 600px;
    height: 123px;
  }
  .navbar .menu-mainpage {
    width: 100px;
  }
  .navbar .navbar-right {
    padding-left: 100px;
  }
  .footer .copyright {
    float: none;
    margin-bottom: 1em;
  }
  .cover-story {
    height: auto;
  }
  .cover-story .story-image {
    width: 100%;
    height: auto;
  }
  .cover-story .story-image img {
    width: 100%;
    height: auto;
  
  }
  .cover-story .story {
    width: 100%;
    height: auto;
  }
  .cover-story .story .story-bottom {
    margin-top: 10px;
    position: static;
    padding-left: 0;
    padding-right: 0;
  }
  .cover-story .story .story-padding {
    display: none;
  }
  .stories {
    display: block;
    float: none;
  }
  .stories .story {
    width: 100%;
    display: block;
    float: none;
  }
  .stories .story .story-shadow .story-title {
    min-height: 0;
  }
  .full-story {
    width: 100%;
  }
  .headlines {
    width: 100%;
  }
  .archive-main {
    width: 100%;
    height: auto;
  }
  .archive-main .archive-main-title img {
    width: 100%;
  }
  .archive-side {
    width: 100%;
    height: auto;
  }
  .archive-side .archive {
    height: auto;
  }
  .archive-side .archive .archive-month {
    font-size: 12px;
    padding: 5px 0;
    display: block;
  }
  .navbar .navbar-right .menu-category .dropdown {
    left: auto;
    right: 0;
  }
  .navbar .navbar-right .menu-category .dropdown .dropdown-menu {
    font-size: 14px;
  }
  .navbar .navbar-right .menu-category .dropdown .dropdown-menu:before {
    left: auto;
    right: 10px;
  }
}
